﻿{
  "ConnectionStrings" :{
    "AppDataBase": "Host=localhost;Database=dotnet_db;Username=nima;Password=1234"
  },
  "Logging": {
    "IncludeScopes": false,
    "Debug": {
      "LogLevel": {
        "Default": "Warning"
      }
    },
    "Console": {
      "LogLevel": {
        "Default": "Warning"
      }
    }
  },
  "Tokens": {
    "Key": "0123456789ABCDEF",
    "Issuer": "http://localhost:5000"
  }
}
